Older Mac G5

Jun 16, 2012
2
0
1
#1
I have an older Mac G5 the one that came out right before the intel version and I am unable to update java need help certain things will not run?